﻿/*-------------------------------------------------------------------
DiffractWD  Program for basic manipulation with powder patterns.
Copyright (c) 2010, Volodimir Vreshch
All rights reserved.
Email : vreshch@DiffractWD.com

You  should  have  received  a copy of the BSD License along with this
program. If not, see <http://diffractwd.com/license.html>.
---------------------------------------------------------------------*/

using System;


namespace Base
{
    public delegate void ProjectEventHandler(object sender, ProjectEventArgs e);

    public class ProjectEventArgs
    {
        Solution project;

        public ProjectEventArgs(Solution project)
        {
            this.project = project;
        }

        public Solution Project
        {
            get { return project; }
        }
    }
}
